全部

  • 全部
  • MOD
  • 地图
  • 材质包
  • 客户端
  • 教程

GLSL Shaders Mod 光影水反1.12/1.11/1.10/1.9/1.8/1.7/1.6

2017-03-03 13:06:42 282817
文章分类: 材质包· 光影包· 1.10.x· 1.9.x· 1.8.x· 1.7.x· 其他版本· 1.11.x

光影水反MOD,装了这款MOD,我的世界的画质将有质的飞跃,但是对电脑有一定的配置要求!如果你的配置足够的话,下载安装吧!

我的世界1.9和之后的版本想要和Forge一起使用光影效果的更推荐用Optifine HD 来加载光影

加载到一半闪退的,请先确定你安装的Forge版本对应兼容要求,如果还不行,请确认显卡驱动正确

推荐文章:7款最受欢迎的光影效果


作者:karyonix
官网:GLSL Shaders

光影效果截图欣赏:

 光影包文件下载:

下载光影包配置文件

将光影效果配置文件放到.minecraft文件夹下面(整个shaderpacks文件夹)

打开游戏选项菜单,选择shaders…  选择自己喜欢的光影效果,选择done,都游戏中查看实际效果!

12


Mod安装使用说明以及常见问题:

如果你在安装使用过程中有任何疑问或问题,欢迎在本文下方回复提出!


MOD下载地址:

PS:(强烈建议海外玩家使用本MOD的官网下载地址下载本MOD,这也是对作者的一种支持。)

点击查看下载

– 适用Minecraft 1.12

– ShadersMod v2.7.0:下载文件

— 不兼容 Forge, Optifine

适用Minecraft 1.11.2

ShadersMod v2.6.1:下载文件
— 不兼容 Forge, Optifine


适用Minecraft 1.11

ShadersMod v2.6.0 :下载文件
–不兼容 Forge, Optifine


适用 Minecraft 1.10.2

ShadersMod v2.5.4 :下载文件
— 不兼容 Forge, Optifine


适用 Minecraft 1.10
ShadersMod v2.5.2:下载文件
— 不兼容 Forge, Optifine


适用 Minecraft 1.9.4

ShadersMod v2.5.1 :下载文件
— 不兼容 Forge, Optifine


适用Minecraft 1.9

ShadersMod v2.5.0:下载文件
— 不兼容 Forge, Optifine


【1.8】GLSL Shaders Mod (v2.4.12) (Forge版本):官网下载 | 本站下载

  • 兼容 Forge 1468-1521 , 不支持1523 或 更新
  • 兼容 Minecraft 1.8 (不支援 1.8.1, 1.8.2, 1.8.3)
  • 兼容 OptiFine_1.8.0_HD_U_D5, 不支持 OptiFine_1.8.0_HD_U_D3

【1.7.10】GLSL Shaders Mod (v2.3.31) (Forge版本):官网下载 | 本站下载

  • 兼容 Minecraft 1.7.10 Forge版本要求:1481-1566
  • 兼容 AMD Catalyst 14.9
  • 兼容 OptiFine_1.7.10_HD_U_A4 (ultra edition版本)

【1.7.2】GLSL Shaders Mod (v2.3.30) (Forge版本) :  官网下载 | 本站下载

  • 兼容 Minecraft 1.7.2
  • 兼容 AMD Catalyst 14.9
  • 兼容 OptiFine_1.7.2_HD_U_D3 (ultra edition版本)

【1.6.4】GLSL Shaders Mod (v2.2.3) (Forge版本):  官网下载 | 本站下载

  • 兼容 Minecraft 1.6.4
  • 兼容 AMD Catalyst 14.9
  • 兼容 OptiFine_1.6.4_HD_U_D1 (ultra edition版本)


关键词: 编辑推荐

相关文章